<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="lt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Apie radijo dažnių poveikį ir savitąją sugerties spartą (SAR)</title></head><body id=""><div class="header">Svarbi informacija</div><h1>Apie radijo dažnių poveikį ir savitąją sugerties spartą (SAR)</h1><div>
<p>Įjungtus prietaisą arba įjungus „Wi-Fi<sup>®</sup>“ ar „Bluetooth<sup>®</sup>“ funkciją, prietaisas skleidžia žemo lygio radijo dažnių (RF) energiją. Prietaisų radijo dažnių energijos poveikis kiekybiškai vertinamas savitosios sugerties spartos (SAR) matavimo vienetais. Šio prietaiso SAR reikšmės atitinka tarptautines SAR ribų rekomendacijas ir yra mažesnės už šiuose reikalavimuose nurodytas ribas.</p>
<p>SAR duomenų informacija pateikiama gyventojams šalyse, kurios patvirtino Tarptautinės apsaugos nuo nejonizuojančiosios spinduliuotės komisijos (ICNIRP) ir Elektrotechnikos ir elektronikos inžinierių instituto (IEEE) rekomenduojamas SAR ribas. ICNIRP nurodo <span class="keep-together">2 W/kg</span> vidurkį <span class="keep-together">dešimties (10) gramų</span> kūno audinio SAR ribą, IEEE nurodo <span class="keep-together">1,6 W/kg</span> vidurkį <span class="keep-together">vieno (1) gramo</span> kūno audinio SAR ribą. Šie reikalavimai pagrįsti mokslinėmis rekomendacijomis, apimančiomis saugos ribas, kurios buvo nustatytos siekiant užtikrinti visų asmenų, nepaisant jų amžiaus ir sveikatos, saugą.</p>
<p>SAR lygio bandymai atlikti taikant standartizuotus metodus, kai prietaisas transliuoja didžiausia galia visomis naudojamomis dažnių juostomis laikant prie galvos ir prie kūno. Tačiau prietaisas skirtas naudoti mažiausia tinklui pasiekti reikiama galia, todėl faktinis SAR lygis gali būti gerokai mažesnis už šią reikšmę. Nors skirtingų prietaiso modelių SAR lygiai gali skirtis, visų jų konstrukcija atitinka susijusias radijo bangų poveikio rekomendacijas. </p>
<p>SAR reikšmės ir bandymo atstumai skiriasi, atsižvelgiant į matavimo metodą, tikrinamą prietaisą (telefoną arba planšetinį kompiuterį) ir tai, ar naudojama „Wi-Fi“ prieigos taško funkcija, tačiau nurodomos tik didžiausios SAR reikšmės.</p>
<p>PSO (Pasaulio sveikatos organizacija) pareiškė, kad dabartinė mokslinė informacija nerodo specialiųjų atsargumo priemonių, naudojant planšetinius kompiuterius ir telefonus, poreikio. Daugiau informacijos šia tema rasite apsilankę <a xmlns="" href="http://who.int/emf">who.int/emf</a> ir peržiūrėję informacinį biuletenį Nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnetiniai laukai ir visuomenės sveikata: mobilieji telefonai. Papildomos su SAR susijusios informacijos galite rasti „Mobile Manufacturers Forum“ EMF svetainėje <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Norėdami gauti daugiau regionui skirtos informacijos apie radijo bangų poveikį (SAR), pasirinkite regioną:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guamas, Puerto Rikas, JAV ir Mergelių Salos (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izraelis (IL)</a></div><div><a href="France-(FR).html">Prancūzija (FR)</a></div><div><a href="Taiwan-(TW).html">Taivanas (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Kitos pasaulio šalys (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>